<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://www.knime.org/2008/09/XMLConfig" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.knime.org/2008/09/XMLConfig http://www.knime.org/XMLConfig_2008_09.xsd" key="settings.xml">
<entry key="node_file" type="xstring" value="settings.xml"/>
<config key="flow_stack"/>
<config key="internal_node_subsettings">
<entry key="memory_policy" type="xstring" value="CacheSmallInMemory"/>
</config>
<config key="model">
<config key="column-filter">
<entry key="filter-type" type="xstring" value="STANDARD"/>
<config key="included_names">
<entry key="array-size" type="xint" value="1"/>
<entry key="0" type="xstring" value="name"/>
</config>
<config key="excluded_names">
<entry key="array-size" type="xint" value="49"/>
<entry key="0" type="xstring" value="class"/>
<entry key="1" type="xstring" value="id"/>
<entry key="2" type="xstring" value="speciesType"/>
<entry key="3" type="xstring" value="compartment"/>
<entry key="4" type="xstring" value="positionToCompartment"/>
<entry key="5" type="xstring" value="included"/>
<entry key="6" type="xstring" value="quantity type"/>
<entry key="7" type="xstring" value="initialQuantity"/>
<entry key="8" type="xstring" value="substanceUnits"/>
<entry key="9" type="xstring" value="hasOnlySubstanceUnits"/>
<entry key="10" type="xstring" value="b.c."/>
<entry key="11" type="xstring" value="constants"/>
<entry key="12" type="xstring" value="notes"/>
<entry key="13" type="xstring" value="MIRIAM[relation]"/>
<entry key="14" type="xstring" value="MIRIAM[datatype]"/>
<entry key="15" type="xstring" value="MIRIAM[id]"/>
<entry key="16" type="xstring" value="MIRIAM[relation] (#1)"/>
<entry key="17" type="xstring" value="MIRIAM[datatype] (#1)"/>
<entry key="18" type="xstring" value="MIRIAM[id] (#1)"/>
<entry key="19" type="xstring" value="MIRIAM[relation] (#2)"/>
<entry key="20" type="xstring" value="MIRIAM[datatype] (#2)"/>
<entry key="21" type="xstring" value="MIRIAM[id] (#2)"/>
<entry key="22" type="xstring" value="MIRIAM[relation] (#3)"/>
<entry key="23" type="xstring" value="MIRIAM[datatype] (#3)"/>
<entry key="24" type="xstring" value="MIRIAM[id] (#3)"/>
<entry key="25" type="xstring" value="MIRIAM[relation] (#4)"/>
<entry key="26" type="xstring" value="MIRIAM[datatype] (#4)"/>
<entry key="27" type="xstring" value="MIRIAM[id] (#4)"/>
<entry key="28" type="xstring" value="MIRIAM[relation] (#5)"/>
<entry key="29" type="xstring" value="MIRIAM[datatype] (#5)"/>
<entry key="30" type="xstring" value="MIRIAM[id] (#5)"/>
<entry key="31" type="xstring" value="MIRIAM[relation] (#6)"/>
<entry key="32" type="xstring" value="MIRIAM[datatype] (#6)"/>
<entry key="33" type="xstring" value="MIRIAM[id] (#6)"/>
<entry key="34" type="xstring" value="MIRIAM[relation] (#7)"/>
<entry key="35" type="xstring" value="MIRIAM[datatype] (#7)"/>
<entry key="36" type="xstring" value="MIRIAM[id] (#7)"/>
<entry key="37" type="xstring" value="MIRIAM[relation] (#8)"/>
<entry key="38" type="xstring" value="MIRIAM[datatype] (#8)"/>
<entry key="39" type="xstring" value="MIRIAM[id] (#8)"/>
<entry key="40" type="xstring" value="MIRIAM[relation] (#9)"/>
<entry key="41" type="xstring" value="MIRIAM[datatype] (#9)"/>
<entry key="42" type="xstring" value="MIRIAM[id] (#9)"/>
<entry key="43" type="xstring" value="MIRIAM[relation] (#10)"/>
<entry key="44" type="xstring" value="MIRIAM[datatype] (#10)"/>
<entry key="45" type="xstring" value="MIRIAM[id] (#10)"/>
<entry key="46" type="xstring" value="MIRIAM[relation] (#11)"/>
<entry key="47" type="xstring" value="MIRIAM[datatype] (#11)"/>
<entry key="48" type="xstring" value="MIRIAM[id] (#11)"/>
</config>
<entry key="enforce_option" type="xstring" value="EnforceExclusion"/>
<config key="name_pattern">
<entry key="pattern" type="xstring" value=""/>
<entry key="type" type="xstring" value="Wildcard"/>
<entry key="caseSensitive" type="xboolean" value="true"/>
</config>
<config key="datatype">
<config key="typelist">
<entry key="org.knime.core.data.StringValue" type="xboolean" value="false"/>
<entry key="org.knime.core.data.DoubleValue" type="xboolean" value="false"/>
<entry key="org.knime.core.data.IntValue" type="xboolean" value="false"/>
<entry key="org.knime.core.data.BooleanValue" type="xboolean" value="false"/>
<entry key="org.knime.core.data.LongValue" type="xboolean" value="false"/>
<entry key="org.knime.core.data.date.DateAndTimeValue" type="xboolean" value="false"/>
</config>
</config>
</config>
</config>
<config key="nodeAnnotation">
<entry key="text" type="xstring" value="only names"/>
<entry key="bgcolor" type="xint" value="16777215"/>
<entry key="x-coordinate" type="xint" value="249"/>
<entry key="y-coordinate" type="xint" value="379"/>
<entry key="width" type="xint" value="143"/>
<entry key="height" type="xint" value="17"/>
<entry key="alignment" type="xstring" value="CENTER"/>
<entry key="borderSize" type="xint" value="0"/>
<entry key="borderColor" type="xint" value="16777215"/>
<entry key="defFontSize" type="xint" value="11"/>
<entry key="annotation-version" type="xint" value="20151123"/>
<config key="styles"/>
</config>
<entry key="customDescription" type="xstring" isnull="true" value=""/>
<entry key="state" type="xstring" value="EXECUTED"/>
<entry key="factory" type="xstring" value="org.knime.base.node.preproc.filter.column.DataColumnSpecFilterNodeFactory"/>
<entry key="node-name" type="xstring" value="Column Filter"/>
<entry key="node-bundle-name" type="xstring" value="KNIME Base Nodes"/>
<entry key="node-bundle-symbolic-name" type="xstring" value="org.knime.base"/>
<entry key="node-bundle-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-bundle-version" type="xstring" value="4.3.3.v202105242122"/>
<entry key="node-feature-name" type="xstring" value="KNIME Base nodes"/>
<entry key="node-feature-symbolic-name" type="xstring" value="org.knime.features.base.feature.group"/>
<entry key="node-feature-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-feature-version" type="xstring" value="4.3.3.v202105242122"/>
<config key="factory_settings"/>
<entry key="name" type="xstring" value="Column Filter"/>
<entry key="hasContent" type="xboolean" value="true"/>
<entry key="isInactive" type="xboolean" value="false"/>
<config key="ports">
<config key="port_1">
<entry key="index" type="xint" value="1"/>
<entry key="port_spec_class" type="xstring" value="org.knime.core.data.DataTableSpec"/>
<entry key="port_object_class" type="xstring" value="org.knime.core.node.BufferedDataTable"/>
<entry key="port_object_summary" type="xstring" value="Rows: 252, Cols: 1"/>
<entry key="port_dir_location" type="xstring" value="port_1"/>
</config>
</config>
<config key="filestores">
<entry key="file_store_location" type="xstring" isnull="true" value=""/>
<entry key="file_store_id" type="xstring" value="30051b3f-5e69-4867-bba3-a3a43900315a"/>
</config>
</config>
